@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }
    .creative_content {
        width: 100%;
        float: left;
        margin-top: 50px;
    }
    .creative_content ul li {
        float: left;
        list-style: none;
        margin-right: 30px;
        margin-bottom: 10px;
    }
    .how_we_work_left_content h4 {
        width: 54%;
        float: right;
        font-size: 15px;
        color: #000;
        font-weight: 600;
        text-transform: uppercase;
    }
    .how_we_work_left_content p {
        width: 54%;
        float: right;
        font-size: 14px;
        color: #8e8e8e;
        font-family: 'Droid Serif';
        font-style: inherit;
    }
    .how_we_work_left_content {
        width: 100%;
        float: left;
        padding-left: 30px;
        margin-bottom: 0px;
    }
    footer p {
        float: left;
        font-size: 14px;
        color: #fff;
        margin-bottom: 0px;
    }
    footer a {
        text-decoration: none;
        color: #fff;
        font-size: 14px;
    }
    .main_padding {
        padding: 0px;
    }
    section.contrary_content {
        width: 100%;
        float: left;
        background: url(../img/bg.png) no-repeat top center;
        background-size: cover;
    }
    .about_middle_content {
        width: 100%;
        float: left;
        background: #f6f6f6;
        -webkit-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        -moz-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        padding: 60px;
        margin-top: 0px;
    }
    .we_work_middle_right_content {
        width: 100%;
        float: left;
        border: #959595 solid 3px;
        margin-left: 0px;
        padding: 20px 20px 20px 20px;
        margin-top: 0px;
        margin-bottom: 80px;
    }
    .we_work_middle_left_content {
        width: 100%;
        float: left;
        border: #959595 solid 3px;
        margin-left: 0px;
        padding: 20px 20px 20px 20px;
        margin-top: 0px;
        margin-bottom: 80px;
        position: relative;
        z-index: 9;
    }
}

@media only screen and (max-width: 979px) {
    .container {
        width: 93%;
        margin: 0 3%;
    }
    .creative_content ul li {
        float: left;
        list-style: none;
        margin-right: 21px;
        margin-bottom: 10px;
    }
    .masonry-layout {
        column-count: 2;
        column-gap: 2;
    }
    figure.effect-ruby h2 {
        margin-top: 0%;
        position: absolute;
        bottom: 50px;
        left: 0px;
        font-size: 16px;
        padding-left: 30px;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    .how_we_work_left_content span {
        float: left;
        width: 39%;
    }
    footer p {
        float: left;
        font-size: 14px;
        color: #fff;
        width: 100%;
        text-align: center;
        margin-bottom: 0px;
    }
    .top_header_menu_content {
        width: 100%;
        padding: 20px 0px 0px 0px;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 99;
    }
    .menu_content {
        float: right;
        text-transform: uppercase;
        color: #fff;
        margin-top: 0px;
    }
    .new_arrivels_pic {
        width: 100%;
        float: left;
        margin-bottom: 0px;
        position: relative;
    }
    .our_values_content {
        width: 617px;
        display: inline-block;
        position: relative;
        margin-top: 160px;
        text-align: center;
    }
    .customer {
        position: absolute;
        top: -109px;
        left: 231px;
    }
    .integrity {
        position: absolute;
        top: 424px;
        left: 203px;
    }
    .respect {
        position: absolute;
        top: 302px;
        right: -0px;
    }
    .one_team {
        position: absolute;
        top: 302px;
        left: 10px;
    }
    .ownership {
        position: absolute;
        top: 56px;
        right: -20px;
        width: 127px;
    }
    .excellence {
        position: absolute;
        top: 55px;
        left: -21px;
        width: 127px;
    }
    .we_work {
        width: 100%;
        float: left;
        background: #f6f6f6;
        -webkit-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        -moz-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        padding: 20px 20px 20px;
        margin-top: 0px;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 93%;
        display: block;
        margin: auto;
    }
    .banner_middle_content h1 {
        width: 100%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 23px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        display: inline-block;
    }
    .banner_middle_content p {
        width: 70%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 11px;
        color: #fff;
        font-family: 'Droid Serif';
        font-style: italic;
        display: inline-block;
        line-height: 20px;
    }
    .banner_middle_content h2 {
        width: 100%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 23px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        display: inline-block;
    }
    figure.effect-ruby h2 {
        margin-top: 0%;
        position: absolute;
        bottom: 50px;
        left: 0px;
        font-size: 13px;
        padding-left: 9px;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    .how_we_work_left_content {
        width: 100%;
        float: left;
        padding-left: 0px;
        margin-bottom: 0px;
    }
    .how_we_work_left_pic {
        width: 100%;
        float: left;
        margin-bottom: 40px;
    }
    .menu_content {
        float: right;
        text-transform: uppercase;
        color: #fff;
        margin-top: 0px;
    }
    .our_values_content {
        width: 503px;
        display: inline-block;
        position: relative;
        margin-top: 160px;
        text-align: center;
    }
    .customer {
        position: absolute;
        top: -109px;
        left: 174px;
    }
    .ownership {
        position: absolute;
        top: 56px;
        right: -75px;
        width: 127px;
    }
    .excellence {
        position: absolute;
        top: 55px;
        left: -80px;
        width: 127px;
    }
    .one_team {
        position: absolute;
        top: 302px;
        left: -58px;
    }
    .respect {
        position: absolute;
        top: 302px;
        right: -55px;
    }
    .about_middle_content h2 {
        float: left;
        font-weight: bold;
        font-size: 34px;
        color: #323232;
        border-bottom: #035392 dashed 1px;
        text-transform: uppercase;
        padding-bottom: 20px;
        margin-bottom: 30px;
        margin-top: 45px;
        margin-left: 0px;
        width: 100%;
    }
    .about_middle_content {
        width: 100%;
        float: left;
        background: #f6f6f6;
        -webkit-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        -moz-box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        box-shadow: 2px 8px 12px 3px rgba(154, 154, 154, 1);
        padding: 20px;
        margin-top: 0px;
    }
    .about_middle_content p {
        float: left;
        font-size: 18px;
        color: #6e6e6e;
        margin-bottom: 10px;
        width: 100%;
        padding-left: 0px;
    }
    .the_company_content p {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #6e6e6e;
        line-height: 33px;
        text-align: center;
        padding: 0px 10px;
        margin-top: 15px;
    }
    .our_values_content {
        width: 100%;
        display: inline-block;
        position: relative;
        margin-top: 160px;
        text-align: center;
    }
    .our_values_middle_content {
        width: 328px;
        display: inline-block;
    }
    .customer {
        position: static;
        top: -109px;
        left: 288px;
        display: none;
    }
    .customer img {
        width: 100%;
    }
    .excellence {
        position: static;
        top: 55px;
        left: 10px;
        display: none;
    }
    .excellence img {
        width: 100%;
    }
    .one_team {
        position: static;
        top: 270px;
        left: 10px;
        display: none;
    }
    .one_team img {
        width: 100%;
    }
    .ownership {
        position: static;
        top: 56px;
        right: -20px;
        display: none;
    }
    .ownership img {
        width: 100%;
    }
    .respect {
        position: static;
        top: 270px;
        right: -0px;
        display: none;
    }
    .respect img {
        width: 100%;
    }
    .integrity {
        position: static;
        top: 424px;
        left: 287px;
        display: none;
    }
    .integrity img {
        width: 100%;
    }
    .hexagon::before {
        content: "";
        position: absolute;
        top: -100px;
        left: 0;
        width: 0;
        height: 0;
        border-left: 166px solid transparent;
        border-right: 162px solid transparent;
        border-bottom: 100px solid #254399;
    }
    .hexagon::after {
        content: "";
        position: absolute;
        bottom: -99px;
        left: 0;
        width: 0;
        height: 0;
        border-left: 168px solid transparent;
        border-right: 160px solid transparent;
        border-top: 100px solid #254399;
    }
}

@media only screen and (max-width: 479px) {
    .container {
        width: 100%;
        display: block;
        margin: auto;
    }
    .logo {
        float: left;
        width: 34%;
    }
    .banner_middle_content h1 {
        width: 100%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 35px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        display: inline-block;
    }
    .banner_middle_content h2 {
        width: 100%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 35px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        display: inline-block;
    }
    .banner_middle_content p {
        width: 90%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 15px;
        color: #fff;
        font-family: 'Droid Serif';
        font-style: italic;
        display: inline-block;
        line-height: 30px;
    }
    .history_content {
        float: left;
        margin-bottom: 30px;
    }
    .new_arrivels_heading h2 {
        width: 100%;
        float: left;
        margin-bottom: 0px;
        margin-top: 0px;
        font-size: 29px;
        color: #0169b3;
        text-transform: uppercase;
        font-weight: bold;
        padding-left: 17px;
    }
    .masonry-layout {
        column-count:1;
        column-gap: 2;
    }
    .product_quality {
        width: 100%;
        float: left;
        position: relative;
        margin-bottom: 30px;
    }
    .banner_bottom_link {
        width: 100%;
        position: absolute;
        bottom: 90px;
        left: 0px;
        z-index: 5;
    }
    figure.effect-ruby h2 {
        margin-top: 0%;
        position: absolute;
        bottom: 50px;
        left: 0px;
        font-size: 23px;
        padding-left: 9px;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    .nav_button {
        margin-top: 1px !important;
        border: #ccc solid 1px !important;
        padding: 10px !important;
        width: 54px !important;
        height: 40px !important;
        background: #fff;
    }
    .menu_content {
        float: right;
        text-transform: uppercase;
        color: #fff;
        margin-top:10px;
    }
    .creative_content {
        width: 100%;
        float: left;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .top_header_inner_heading {
        width: 100%;
        position: static;
        top: 0px;
        left: 0px;
        background-color: rgba(32, 36, 37, 0.8);
        height: 100%;
        text-align: center;
        text-align: center;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        text-align: center;
        padding: 15px 0px;
    }
    section.top_header_inner_content {
        width: 100%;
        float: left;
        margin-top: 92px;
        padding: 0px 0px;
        position: relative;
        overflow-x: hidden;
    }
    .top_header_inner_heading_content h1 {
        width: 100%;
        float: left;
        font-size: 29px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    .top_header_inner_heading_content p {
        width: 100%;
        float: left;
        font-size: 10px;
        color: #fff;
        text-align: center;
        margin-bottom: 0px;
        font-family: 'Droid Serif';
        font-style: italic;
    }
    .our_values_content {
        width: 100%;
        display: inline-block;
        position: relative;
        margin-top: 60px;
        text-align: center;
    }
    section.our_values {
        width: 100%;
        float: left;
        padding: 60px 0px 140px;
        text-align: center;
    }
    .contact_button {
        float: left;
        border: none;
        background: none;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
        color: #002366;
        padding: 0px;
        margin-bottom: 60px;
    }

    .logo_text {
    float: left;
    font-size: 19px;
    color: #666666;
    font-weight: bold;
    margin:0px 0px 0px 18px;
}
.logo_content {
    float: left;
    font-size:19px;
    color: #fff;
    font-weight: bold;
    margin:0px 0px 0px 18px;
}
.arrivel_list_content {
    width: 100%;
    display: inline-block;
}
}


/*----------- iPhone X Start ----------- */

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .banner_bottom_link {
        width: 100%;
        position: absolute;
        bottom: 10%;
        left: 0px;
        z-index: 5;
    }
}


/*----------- iPhone X End ----------- */